// ID:index, ItemID:道具ID, ItemCount:道具数量

export default class M_ActivityPersonalTailorCFG {
  private static data =
      {"1":{"ID":1,"ItemID":2,"ItemCount":1200}

      ,"2":{"ID":2,"ItemID":1,"ItemCount":2040000}

      ,"3":{"ID":3,"ItemID":16,"ItemCount":1700}

      ,"4":{"ID":4,"ItemID":201,"ItemCount":40}

      }// ID:index, ItemID:道具ID, ItemCount:道具数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}